Bug 971609 - Add resulting Network Overview to Packstack allinone section
Add resulting Network Overview to Packstack allinone section
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: z2
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 18:50 EDT by Summer Long
Modified: 2014-10-30 18:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1067763 (view as bug list)
Environment:
Last Closed: 2014-03-03 19:04:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Summer Long 2013-06-06 18:50:50 EDT
Description of problem:
Currently, there is no overview of the resulting deployment from an allinone installation. There are bits throughout, but no single section putting it all together. The user just has to trust that it produces something reasonable.

Version-Release number of selected component (if applicable):
3.0

Expected results:
Should have a short description of the resulting environment. 

Additional info:
See here for an example:
http://d.hatena.ne.jp/enakai00/20130606/1370487001
Comment 3 Bruce Reeler 2013-12-06 01:04:53 EST
Added steps to procedure "5.1 Quick Start Deployment using PackStack"
to use the dashboard and show the basic network that results after
running PackStack allinone.
Comment 6 Summer Long 2014-01-30 19:43:36 EST
Review completed in early December; have moved to A2.
Comment 7 Bruce Reeler 2014-02-20 02:14:23 EST
Added patch set 2, corrections as per Summer's 1st review. Review reset for Summer.
Comment 8 Summer Long 2014-02-20 14:51:11 EST
Bruce, have approved patch 2. I still think there needs to be an introductory network/component diagram, before the user gets started, so that the user knows what they'll be deploying. Possibly raise a bug if you can't fit it in this one?
Comment 9 Bruce Reeler 2014-02-20 21:35:19 EST
Setting this bug to Modified for rel 4.0.A2.
Raised BZ1067763 to add diagram to intro to PackStack section, though diag will be very close to same diag inserted as a result of this bug.

Note You need to log in before you can comment on or make changes to this bug.